
QGIS Application - Bug report #7432

georeferencer does not give any CRS to output if "target CRS" is left blank

2013-03-24 04:16 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 16394

Description

Expected behavior would be use the project CRS.

Gdalinfo for the result output

Size is 5381, 3471

Coordinate System is `'

Origin = (15987.966264959017000,-290094.444182858800000)

Pixel Size = (2.990403609454339,-2.990403609454339)

should be something like

Coordinate System is:

PROJCS["ETRS89 / Portugal TM06",

    GEOGCS["ETRS89",

        DATUM["European_Terrestrial_Reference_System_1989",

            SPHEROID["GRS 1980",6378137,298.2572221010002,

                AUTHORITY["EPSG","7019"]],

            AUTHORITY["EPSG","6258"]],

        PRIMEM["Greenwich",0],

        UNIT["degree",0.0174532925199433],

        AUTHORITY["EPSG","4258"]],

    PROJECTION["Transverse_Mercator"],

    PARAMETER["latitude_of_origin",39.66825833333333],

    PARAMETER["central_meridian",-8.133108333333334],

    PARAMETER["scale_factor",1],

    PARAMETER["false_easting",0],

    PARAMETER["false_northing",0],

    UNIT["metre",1,

        AUTHORITY["EPSG","9001"]],

    AUTHORITY["EPSG","3763"]]

Origin = (15987.966264959017000,-290094.444182858800000)

Pixel Size = (2.990403609454339,-2.990403609454339)

History

#1 - 2014-06-20 06:32 AM - Giovanni Manghi

- Priority changed from Normal to High

- Target version set to Version 2.4
#2 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#3 - 2014-06-29 06:34 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#4 - 2017-01-04 11:44 PM - Giovanni Manghi

- Priority changed from High to Normal

#5 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#6 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
